@charset "UTF-8";




div#entry {
        width: 740px;
        float: left;
        margin: 10px 0 0 10px;
        text-align: left;
        border-bottom: 1px dashed #aaa;
        padding-bottom: 5px;
}

div#entry:hover {
        background-color: #f1f1f1;
}

div#entry.first {
        margin-top: 0px;
}

div#list h2 {
        font-size: 14px;
        font-weight: bold;
        color:#333;
}

div#list table {
        width:740px;
        margin-left:10px;
        margin-top:10px;
}

div#list table tr{
        padding-top: 5px;
}

div#list table tr:hover{
        background-color: #f1f1f1;
}

div#list table td {
        color:#222;
        padding: 0 10px 0 0;
        padding-top: 8px;
        padding-bottom: 8px;

}

div#list table td.first {
        background-color: #E8E8F8;
        text-align: center;
        margin-right: 10px;
        padding: 0 0 0 0px;
        border-top: 1px dashed #aaa;

}

div#list table td.second {
        text-align: left;
        border-top: 1px dashed #aaa;

}


div#list table td.second a img {
        margin-left: 5px;
}


div#list table td.third {
        text-align: left;
        font-weight: normal;
        border-top: 1px dashed #aaa;

}

div#list table td.third img {
        float: left;
        border: 0px;
        margin: 0 8px 0 0;
}

div#list table td.fourth {
        color:#f00;
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        border-top: 1px dashed #aaa;

}
div#list table td.fifth {
        color:#f00;
        font-weight: bold;
        font-size: 14px;
        text-align: center;
        border-top: 1px dashed #aaa;
        padding-top: 11px;

}

div#sidebar {
        width: 200px;
        height: 800px;
        float: right;
        margin: 10px 10px 0 0;
}

div#sub_menu iframe {
        width: 200px;
        height: 800px;
        float: right;
        margin: 20px 10px 0 0;
}



div#list h3 {
        width: 740px;
        height: 25px; 
        display:block;
        background-color: #E0EDF8;
        font-size: 16px;
        margin: 0 0 10px 0;
}

div#list img{
    border:#ccc double 3px;
}

div#list img.down_arrow {
        border: none;
        float: left;
        margin: 0 15px 0 15px;
}

div#list img.up_arrow {
        border: none;
        float: left;
        margin: 0 15px 0 15px;
}

/*
div#form {
        text-align: left;
        padding: 0px;
        margin: 0px 0 0 10;
        border: 0px solid #ACD2E9;
        color: #333;
}
*/

div#form {
        width: 960px;
        float: left;
        margin: 0 0 0 10px;
        text-align: left;
        color: #333;
}



div#form table {
        width:960px;
        border-collapse:collapse;
        border-spacing:0;
        margin:0 0 0 0;
        border:#ccc solid 1px;
}


div#form table  td {
        /*text-align:left;*/
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        padding:10px 10px;
        border-right:#ccc solid 1px;
        border-bottom:#ccc solid 1px;
        /*background-color:#fff;*/
}

div#form table  th {
        /*text-align:left;*/
        text-align:center;
        color:#333;
        font-weight: bold;
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        padding:10px 5px;
        border-right:#ccc solid 1px;
        border-bottom:#ccc solid 1px;
        /*border:#aaa solid  3px;*/
        background-color:#ddd;
}

div#confirm table {
        width:980px;
        border-collapse:collapse;
        border-spacing:0;
        margin:0 0 0 0;
        border:#ccc solid 1px;
}


div#confirm table  td {
        /*text-align:left;*/
        color:#333;
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        margin:3px;
        padding:6px 10px;
        border-right:#ccc solid 1px;
        border-bottom:#ccc solid 1px;
        /*border:#ffaa00 solid 3px;*/
        /*background-color:#fff;*/
}

div#confirm table  th {
        /*text-align:left;*/
        text-align:center;
        color:#333;
        font-weight: bold;
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        padding:6px 5px;
        border-right:#ccc solid 1px;
        border-bottom:#ccc solid 1px;
        /*border:#aaa solid  3px;*/
        background-color:#ddd;
}

div#form img{
    border:#ccc double 3px;
}
div#confirm img{
    border:#ccc double 3px;
}
div#detail img{
    border:#ccc double 3px;
}





div#house dl.bggray {
        background-color: #eee;
        margin: 5px 0 5px 0;
        padding: 5px 0 0 10;
}

div#button {
        float: left;
        margin: 10px 0 10 0px;
}

div#button table{
        border: 1px solid #fff;
}
div#button table td{
        border: 0px;
        paddeing:0px;
        margin:0px;
        
}

div#button table td img.recommended_img {
        border: 0px;
        float: right;
}


div#major_city {
        width: 960px;
        margin-left:10px;
}

div#major_city h3, div#reg_state h3 {
        text-align: left;
        margin: 15px 0 5px 10px;
}

div#major_city table{
        width: 960px;
        margin: 0 auto;
        background-color:#fff1f1;
}

div#reg_state table {
        width: 960px;
        margin: 0 auto;
}

div#major_city td {
        padding: 2px 10px;
        text-align: left;
}

div#reg_state tr {
        width: 960px;
        float: left;
}

div#reg_state td {
        padding: 2px 10px;
        border: 1px solid #ddd;
        background-color: #f8f8f8;
}

div#reg_state td li {
        float: left;
        list-style-type: none;
        margin: 0 15px 0 0;
}

div#reg_state td.first {
        width: 200px;
        padding: 2px 10px;
        text-align: left;
}



div#our_contact {
        width: 750px;
        float: left;
        text-align: left;
        margin: 10px 0 0 10px;
}

div#our_contact h3 {
        width: 748px;
        height: 30px;
        background-image: url(../images/h3_back.gif);
        background-repeat: repeat-x;
        border-bottom: 1px solid #ddd;
        line-height: 2;
        margin: -10px 0 15px -10px;
}

div#our_about, div#our_address, div#our_form, div#our_map {
        color:#333;
        border: 1px solid #ddd;
        margin-bottom: 10px;
        padding: 10px;
}

div#our_contact p.about_us {
        color:#333;
        text-indent: 25px;
        line-height: 1.5;
        text-align: justify;
}

div#our_address table {
        border-collapse: collapse;
        border-spacing: 0;
}

div#our_address td {
        border: 1px solid #ddd;
        padding: 10px;
}

div#our_address td.backfill {
        background-color: #f4f4f4;
}

div#our_form input {
        padding: 5px;
}

div#our_map iframe {
        border: 1px solid #ddd;
}




div#user {
        border: 1px solid #ddd;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin: 10px 0 0 0;
        background-color: #fff1f1;
}

div#agent {
        border: 1px solid #ddd;
        -moz-border-radius: 4px;
        border-radius: 4px;
        margin: 20px 0 0 0;
        background-color: #f8f8f8;

}

div#user p, div#agent p {
        margin: 20px 0 0 20px;
        color: #333;
        font-weight: normal;
}




div#user form, div#agent form {
        margin: 20px 0 20px 20px;
}

div#agent ul li, div#user ul li {
        float: left;
        list-style-type: none;
        margin: 0 90px 20px 40px;
}

div#agent_page {
        text-align: left;
        margin: 10px 10px 20px;
        width: 750px;
        float: left;
}

div#agent_page h3.main {
        font-size:18px;
        width: 748px;
        height: 30px;
        text-align: center;
        color: #f00;
        margin: 0 0 15px 0;
        background-image: url(../images/h3_back.gif);
        background-repeat: repeat-x;
        line-height: 1.5;
        border-bottom: 1px solid #ddd;
        padding: 0px;
}

div#agent_page h3 {
        width: auto;
        height: 30px;
        text-align: left;
        color: #fff;
        padding: 0 0 0 30px;
        margin: 0 0 15px 0;
        line-height: 2.3;
        background-position: 7px 7px;  /* 左上から右に20px, 下に30px */
        background-image: url(../images/h3_icon_white.png);
        background-repeat: no-repeat;
        //border-bottom: 1px solid #ddd;
        background-color:#4d6a79;
        border: 3px double #ddd;
}

div#agent_page p {
        text-indent: 0px;
        line-height: 1.5;
        margin: 0 0 15px 0;
        text-align: justify;
        padding: 10px;
}

div#abt_table {
        border: 1px solid #ddd;
        margin: 0 0 15px 0;
}

div#abt_table span {
        width: 400px;
        float: left;
        line-height: 2;
        margin: 0 10px 0 10px;
        color: #FB8200;
        font-weight: bold;
        font-size: 11px;
}

div#abt_table ul {
        margin: 0 0 0 230px;
}

div#abt_table li {
        float: left;
        text-align: center;
        list-style-type: none;
}

div#abt_table li {
        width: 80px;
        height: 25px;
        line-height: 2;
        display: block;
        margin: 0 20px 20px 0;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-weight: bold;
        font-size: 13px;
}

div#abt_table li a {
        font-weight: bold;
        width: 80px;
        height: 25px;
        display: block;
}

div#abt_table li:hover, div#abt_table li.current {
        background-color: #eaeaea;
        color: #f00;
}

div#abt_table li.last {
        margin: 0 0 0px 0;
}

div#abt_table td {
        border: 1px solid #ccc;
        padding: 10px;
        font-size: 14px;
        color: #333333;
}

div#abt_table td.backfill {
        background-color: #f4f4f4;
}

div#abt_table table {
        width: 730px;
        border-collapse: collapse;
        text-align: left;
        margin: 0 auto 15px;
}

div#abt_table form td {
        font-weight: bold;
}

div#md_message {
        border: 1px solid #ddd;
}

div#md_message p {
        color:#222;
        width: 730px;
        margin: 0 auto 15px;
}

div#md_message img {
        float: left;
        margin: 0 10px 0 0px;
}

div#news {
        border: 1px solid #ddd;
}

div#news h2{
        font-size: 17px;
        font-weight: bold;
        text-align: center;
}


div#news p {
        color:#222;
        /*width: 730px;*/
        margin: 0 auto 15px;
        padding-right: 40px;
        padding-left: 30px;
}

div#news img {
        float: left;
        margin: 0 10px 0 0px;
}


div#news ul {
        /*height: 100px;*/
        /*overflow: scroll;*/
        /*padding: 10px 0 10px 5px;*/
        text-align: left;
        list-style-type: none;
}

div#news li {
        color:#333;
        text-align: left;
        margin: 0 0 0px 0;
        padding: 5px 0 0px 15px;
        font-size: 14px;
        font-weight: normal;
        /*text-indent: 20px;*/
        line-height: 1.5;
}


div#about_agent {
        border: 1px solid #ddd;
        margin: 0 0 15px 0;
}

div#about_agent p {
        color:#222;
        width: 730px;
        margin: 0 auto 10px;
}

div#agent_page img.company_img {
        margin: 0 10px 10px 10px;
}

div#agent_form {
        border: 1px solid #ddd;
        margin: 0px 0 15px 0;
}

div#agent_form td {
        color: #333;
        padding: 0 10px 10px 5px;
}

div#agent_form input, textarea {
        padding: 5px;
}

div#agent_form input.send {
        padding: 2px 5px;
}

div#agent_map {
        border: 1px solid #ddd;
        color: #333;
}

div#agent_map iframe {
        border: 2px solid #ddd;
        margin: 20px 0 20px 20px;
}

div#agent_map span {
        margin: 0px 0px 20px 20px;
}

div#agent_map p {
        color:#222;
        width: 730px;
        margin: 0 auto 15px;
}

div#block {
        width: 470px;
        float: left;
        text-align: justify;
        margin: 10px 10px 0 10px;
}

div#block h3 {
        width: 470px;
        height: 30px;
        display: block;
        border-radius: 0px 4px 0px 4px;
        line-height: 2.1;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0 0 15px 0;
}

div#block p {
        color: #222;
        font-size: 14px;
        font-weight: normal;
        text-indent: 20px;
        line-height: 1.7;
}

div#block img {
        border: 3px double #ddd;
        margin: 5px 0;
}

div#block table {
        border-collapse: collapse;
        border-spacing: 0;
}

div#block td {
        border: 1px solid #888;
        padding: 5px 10px;
}

div#block td.fs_header {
        background-color: #e9790b;
        color: #fff;
        text-align: center;
}

div#block td.fr_header {
        background-color: #d80065;
        color: #fff;
        text-align: center;
}

div#block td.land_header {
        background-color: #26abe3;
        color: #fff;
        text-align: center;
}

div#block a.read_more {
        font-weight: bold;
        font-size: 14px;
}

div#block h3.one {
        background-image: url(../images/h3_back01.gif);
        background-repeat: repeat-x;
}

div#block h3.two {
        background-image: url(../images/h3_back02.gif);
        background-repeat: repeat-x;
}

div#block h3.three {
        background-image: url(../images/h3_back03.gif);
        background-repeat: repeat-x;
}

div#block h3.four {
        background-image: url(../images/h3_back04.gif);
        background-repeat: repeat-x;
}

div#block h3 img {
        float: left;
        margin: 4px 10px 5px 10px;
        border: 0px;
}


div#main_city {
        margin: 20px 0 20px 0;
}

div#main_city ul {
        width: 960px;
        float: left;
        margin: 0 10px 0 9px;
}

div#main_city li {
        float: left;
        list-style-type: none;
        margin: 0 0 5px 5px;
}

div#main_city li a {
        width: 180px;
        height: 40px;
        display: block;
        border: 3px double #92afec;
        line-height: 3.2;
        background-color: #aaFF0F5;
        font-size: 13px;
        color: #006400;
}

div#main_city li a:hover {
        background-color: #fff;
}


div#qanda {
        width: 728px;
        float: left;
        margin: 10px 0 20px 10px;
        text-align: left;
        color: #333;
        font-size: 13px;
}

div#qanda li{
        margin-left: 20px;

}

div#qanda_reg, div#font, div#usage {
        width: 728px;
        padding: 10px;
        border: 1px solid #ddd;
        margin: 0 0 10px 0;

}

div#qanda h2 {
        width: 748px;
        height: 30px;
        background-image: url(../images/h3_back.gif);
        background-repeat: repeat-x;
        border-bottom: 1px solid #ddd;
        line-height: 2;
        margin: -10px 0 15px -10px;
        font-size: 16px;
}

div#qanda p {
        margin: 0 0 10px 0;
}

div#qanda h1.question {
        font-size: 13px;
        font-weight: bold;
        margin: 0 0 10px 0;
}

div#inside {
        border-bottom: 1px solid #ddd;
        margin: 0 0 20px 0;
}

div#campaign {
        margin: 10px 10px 20px 10px;

        border: 1px solid #ddd;

}

div#campaign p {
        text-align: left;
        color:#333;
        padding: 5px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 0px;
        line-height: 1.7;
}

div#campaign h3 {
        //width: 470px;
        height: 30px;
        display: block;
        border-radius: 0px 4px 0px 4px;
        line-height: 2.1;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0 0 0px 0;
        text-align: left;
}
div#campaign h3 img {
        float: left;
        margin: 4px 10px 5px 10px;
        border: 0px;
}

div#campaign h3.one {
        background-image: url(../images/h3_back03.gif);
        background-repeat: repeat-x;
}

div#campaign h3.two {
        background-image: url(../images/h3_back04.gif);
        background-repeat: repeat-x;
}

div#campaign h3.three {
        background-image: url(../images/h3_back01.gif);
        background-repeat: repeat-x;
}


div#campaign-top {
        margin: 10px 10px 20px 10px;

        border: 1px solid #ddd;
        background-color: #444;
}

div#campaign-top p {
        text-align: left;
        color:#fff;
        padding: 5px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 0px;
        line-height: 1.7;
        margin-left:40px;
}

div#campaign-top img{
        margin-left: -10px;
        margin-bottom: 10px;
}


div#campaign-top h3 {
        color:#333;
        height: 30px;
        font-size: 15px;
        font-weight: bold;
        background:  url(../images/h3_icon.png)  5px 3px no-repeat;
        text-align: left;
        border-bottom: 1px solid #ddd;
        padding-left:13px;
        line-height: 2;
}

div#new-property {
        margin: 20px 10px 20px 10px;
        color:#333;
        border: 1px solid #ddd;
        text-align: justify;
}



div#new-property p {
        text-align: left;
        color:#333;
        padding: 10px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 20px;
        line-height: 1.7;
}

div#new-property h3 {
        //width: 470px;
        height: 30px;
        display: block;
        border-radius: 0px 4px 0px 4px;
        line-height: 2.1;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0 0 0px 0;
}

div#new-property h3 img {
        float: left;
        margin: 4px 10px 5px 10px;
        border: 0px;
}


div#new-property h3.one {
        background-image: url(../images/h3_back02.gif);
        background-repeat: repeat-x;
}

div#new-property h3.two {
        background-image: url(../images/h3_back04.gif);
        background-repeat: repeat-x;
}

div#new-property table.forrent{
        background:#fff1f1;
}

div#new-property table.forsale{
        background:#f8f8f8;
}

div#new-property table img{
        margin: 4px 4px 4px 4px;
        border: 3px double #ddd;
}

div#beach {
        margin: 20px 10px 20px 10px;
        color:#333;
        border: 1px solid #ddd;
}

div#beach p {
        text-align: left;
        color:#333;
        width: 440px;
        margin-left:5px;
        padding: 10px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 20px;
        line-height: 1.7;
        border: 1px solid #ddd;
}

div#beach h3 {
        color:#333;
        height: 30px;
        font-size: 15px;
        font-weight: bold;
        background:  url(../images/h3_icon.png)  5px 3px no-repeat;
        text-align: left;
        border-bottom: 1px solid #ddd;
        padding-left:13px;
        line-height: 2;
}

div#beach h4 {
        font-size: 15px;
        font-weight: bold;
        text-align: left;
}

div#beach table{
        background:#fff;
}



div#beach table img{
        margin: 4px 4px 4px 4px;
        border: 3px double #ddd;
}

div#beach p.twocolumns{
        text-align: center;
        color:#333;
        width: 928px;
        margin-left:3px;
        padding: 10px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 20px;
        line-height: 1.7;
        border: 1px solid #ddd;
}

/*文字点滅用*/
.switch {
 -webkit-animation: switchtext 1.0s infinite alternate;
 -moz-animation: switchtext 1.0s infinite alternate;
 animation: switchtext 1.0s infinite alternate;
}
@-webkit-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@-moz-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}

/*　*/
